{
    "tlHome": {
        "pageTitle": "museum-digital",
        "pageDescription": "museum-digital is a community project for the digitization of museum and museum object information.",
        "pageKeywords": "museums, digitization, community, research",
        "opener_title": "Enabling Museums to Let the World in - the Way they Want",
        "opener_text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.",
        "community_title": "A Community of Like-Minded People",
        "community_text": "Lorem adsfjhfsadjhfiosadjfioksdajifojahsdokf jsoa Lorem adsfjhfsadjhfiosadjfioksdajifojahsdokf jsoa Lorem adsfjhfsadjhfiosadjfioksdajifojahsdokf jsoa Lorem adsfjhfsadjhfiosadjfioksdajifojahsdokf jsoa Lorem adsfjhfsadjhfiosadjfioksdajifojahsdokf jsoa Lorem adsfjhfsadjhfiosadjfioksdajifojahsdokf jsoa Lorem adsfjhfsadjhfiosadjfioksdajifojahsdokf jsoa Lorem adsfjhfsadjhfiosadjfioksdajifojahsdokf jsoa Lorem adsfjhfsadjhfiosadjfioksdajifojahsdokf jsoa Lorem adsfjhfsadjhfiosadjfioksdajifojahsdokf jsoa Lorem adsfjhfsadjhfiosadjfioksdajifojahsdokf jsoa Lorem adsfjhfsadjhfiosadjfioksdajifojahsdokf jsoa Lorem adsfjhfsadjhfiosadjfioksdajifojahsdokf jsoa Lorem adsfjhfsadjhfiosadjfioksdajifojahsdokf jsoa Lorem adsfjhfsadjhfiosadjfioksdajifojahsdokf jsoa Lorem adsfjhfsadjhfiosadjfioksdajifojahsdokf jsoa Lorem adsfjhfsadjhfiosadjfioksdajifojahsdokf jsoa Lorem adsfjhfsadjhfiosadjfioksdajifojahsdokf jsoa Lorem adsfjhfsadjhfiosadjfioksdajifojahsdokf jsoa Lorem adsfjhfsadjhfiosadjfioksdajifojahsdokf jsoa Lorem adsfjhfsadjhfiosadjfioksdajifojahsdokf jsoa Lorem adsfjhfsadjhfiosadjfioksdajifojahsdokf jsoa Lorem adsfjhfsadjhfiosadjfioksdajifojahsdokf jsoa ",
        "counter_text_museums": "Vom Ausgangspunkt in Sachsen-Anhalt aus wuchs und w\u00e4chst die Zahl der an museum-digital beteiligten Museen zun\u00e4chst naturgem\u00e4\u00df in Deutschland, dann vor allem in Ungarn und dann dar\u00fcber hinaus. Museum-digital versucht ohne hohe Kosten f\u00fcr \u00dcbersetzer m\u00f6glichst viele Sprachgrenzen zu \u00fcberwinden und eine internationale Community entstehen zu lassen.",
        "counter_text_collections": "Egal in welcher Region der Erde: Museen fassen Objekte zu Sammlungen zusammen. Die Sammlungen sind dabei oft nach gleichen Gesichtspunkten gegliedert, ein ungarisches Museum kann ebenso eine historische Glassammlung haben wie ein deutsches Museum. F\u00fcr Forscher und andere Interessierte f\u00fchrt museum-digital an dieser Stelle Sammlungen mit gleichem Schwerpunkt zusammen.",
        "counter_text_objects": "Als Grenzen, ob politisch, wirtschaftlich oder Sprachgrenzen haben sich im Laufe der Zeit verschoben, Kunst- und Kulturschaffende sind ein- und ausgewandert. Lange bevor die global vernetzte \u00d6konomie f\u00fcr eine internationale Verteilung von Gebrauchs- und Kunstgegenst\u00e4nden sorgte gab es einen regen Austausch und Handel. Im Ergebnis finden sich Objekte zur Geschichte einer Region dieser Erde auch in Museen ganz anderer Regionen. Museum-digital versucht einen zentralen Zugang zu solchen Objekten zu schaffen"
    }
}